* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.demii-407_c:after { display: table; content: ''; clear: both; }

.iso-851_tdat { clear: both; }

.mch_634__pvm { width: 1000px; margin: 0 auto; }


.co-276_icak
{
	display: block;
}

.co-276_icak:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.mch_634__pvm
{
	margin-top: 70px;
}

.u_767-f 
{
	display: table;
	position: relative;
}



.aizhc_44-jf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.aizhc_44-jf > a
{
	display: block;
	float: left;
}

.aizhc_44-jf > a.mfin-73_ma
{
	margin-right: 10px;
}

.aizhc_44-jf > a.rkk_748-sad
{
	margin-right: 10px;
}


.aizhc_44-jf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.aizhc_44-jf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.aizhc_44-jf > a.mfin-73_ma > div > span
{
	background-image: url(../images/FB.png);
}

.aizhc_44-jf > a.rkk_748-sad > div > span
{
	background-image: url(../images/X.png);
}

.aizhc_44-jf > span.wfdhd-126_b
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.oqz_593-ojozu 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.cfl-874_ggefr { background-color: #171717; }

.cfl-874_ggefr .j_727-e 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.cfl-874_ggefr .nte_715-hh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.cfl-874_ggefr .nte_715-hh > .g_14-p
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.nte_715-hh .lc-910_ifj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hlfjc-711_g
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hlfjc-711_g > .oa_254__wmu 
{
	float: right;
}


.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm.active > .fdpe-985_euw
{
	visibility: visible;
}

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li
{
	display: block;
}

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li > a > .hi_57-ruccm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li > a > .hi_57-ruccm > .ufe_854-l
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li > a:hover > .hi_57-ruccm > .ufe_854-l
{
	 
}

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li > a > .hi_57-ruccm > .ufe_854-l > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li > a > .hg_758__zbl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li > a:hover > .hg_758__zbl
{
	text-decoration: underline;
}




.oa_254__wmu > .yfvy_195__idm > .xh-717_rfhai
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.oa_254__wmu > .yfvy_195__idm.active > .xh-717_rfhai
{
	background: #f5f5f5;
}


.oa_254__wmu > .yfvy_195__idm > .xh-717_rfhai > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hlfjc-711_g .iv_331-phchh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hlfjc-711_g .iv_331-phchh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hlfjc-711_g .yfvy_195__idm.active .iv_331-phchh > span
{
	color: #171717;
}



.hlfjc-711_g .jb_621-va
{
	height: 24px;
	width: 34px;
}

.hlfjc-711_g .jb_621-va > .idgei_588-i
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hlfjc-711_g .yfvy_195__idm.active .jb_621-va > .idgei_588-i
{
	border:1px solid #171717;
}

.hlfjc-711_g .jb_621-va > .idgei_588-i > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dvy_97__u 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dvy_97__u > .gfpc-380_bdtu
{
	display: table;
	margin-top: 70px;
}



.dvy_97__u > .gfpc-380_bdtu > *
{
	display: table-cell;
	vertical-align: middle;
}

.dvy_97__u > .gfpc-380_bdtu > .g_792__vshb
{
	width: 440px;
	max-width: 440px;
}

.dvy_97__u > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dvy_97__u > h1 .ojy_859__aaed
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dvy_97__u > .swd_771__sdfel
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.g_792__vshb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.g_792__vshb > .eeq_864-wgbi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.eeq_864-wgbi.hn-294_yqx
{
	margin-right: 100px;
}


.eeq_864-wgbi > h3.uir-709_bi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.eeq_864-wgbi.hn-294_yqx > h3.uir-709_bi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.g_792__vshb > .eeq_864-wgbi .hdu_705-zjjzg
{
	
}


.eeq_864-wgbi .bjvh_243__onk
{
	display: none;
}


.eeq_864-wgbi .hdu_705-zjjzg.ii_499__ps
{
	margin-top: 20px;
}

.eeq_864-wgbi .hdu_705-zjjzg .usgjv-629_bdsd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.eeq_864-wgbi.hn-294_yqx .hdu_705-zjjzg .usgjv-629_bdsd
{
	font-size: 16px;
	font-weight: normal;
}



.eeq_864-wgbi .hdu_705-zjjzg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.eeq_864-wgbi.hn-294_yqx .hdu_705-zjjzg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.eeq_864-wgbi .hdu_705-zjjzg .aczqx-756_khij {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.eeq_864-wgbi.hn-294_yqx .hdu_705-zjjzg .aczqx-756_khij
{
	max-width: 384px;
	font-size:16px;
}

.eeq_864-wgbi .gqlbb-287_ukdac {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.eeq_864-wgbi.hn-294_yqx .gqlbb-287_ukdac 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.b_313-noi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.b_313-noi > .lt-193_w
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.b_313-noi > .lt-193_w.d_343-jh
{
	right: -10px;
	top:-10px;
}

.b_313-noi > .lt-193_w.fn-598_yr
{
	top:0px;
	right: -20px;
}

.b_313-noi > .lt-193_w > .p_825-f
{
	display: table-cell;
	vertical-align: middle;
}


.b_313-noi > .lt-193_w .pt-945_imj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.b_313-noi > .lt-193_w .mcw-43_imy
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.iqwu_341-bxp > .b_313-noi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dvy_97__u > .gfpc-380_bdtu > .cfej_808-ij
{
	width: 280px;
}


.cfej_808-ij > .z_827-e
{
    font-size: 16px;
    line-height: 180%;
}


.cfej_808-ij > .z_827-e > b, .cfej_808-ij > .z_827-e > h2, .cfej_808-ij > .z_827-e > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cfej_808-ij > .z_827-e > ol
{
	padding-left: 20px;
}


main
{
	
}


.qq-894_gka
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ebihl-199_rz
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ebihl-199_rz > li
{
	display: inline-block;
}

.ebihl-199_rz > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.ebihl-199_rz > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ebihl-199_rz > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ebihl-199_rz > li.active > a
{
	color: #545454;
}




.htccx_948-bgpj 
{ 
	margin-bottom: 50px; 

}



.htccx_948-bgpj > .vgb_285-chrcf
{
	 padding: 30px;
	overflow: hidden;
}


.htccx_948-bgpj > .vgb_285-chrcf:after { display: table; content: ''; clear: both; }




.htccx_948-bgpj h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.htccx_948-bgpj h1 .ojy_859__aaed
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.htccx_948-bgpj h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.htccx_948-bgpj h2:first-child
{
	padding-top: 0px;
}

.htccx_948-bgpj .vgb_285-chrcf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.htccx_948-bgpj .vgb_285-chrcf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.htccx_948-bgpj h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.htccx_948-bgpj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.htccx_948-bgpj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.htccx_948-bgpj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vgb_285-chrcf ul { margin-top: 12px; }


.vgb_285-chrcf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vgb_285-chrcf ul.clear > li, .vgb_285-chrcf ol.clear > li 
{
	clear: both;
}

.vgb_285-chrcf ul.clear > li:after, .vgb_285-chrcf ol.clear > li:after { display: block; content: ''; clear: both; }


.vgb_285-chrcf ul.coh_438__o
{
	margin-top: 0px !important;
}

.vgb_285-chrcf ul.coh_438__o > li 
{
	margin-left: 0px !important;
}

.vgb_285-chrcf ol { margin-left: 20px; margin-top: 12px; }

.vgb_285-chrcf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vgb_285-chrcf ul.list-recomend
{
	
}

.vgb_285-chrcf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vgb_285-chrcf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vgb_285-chrcf ul.list-recomend > li .dscr_img .date, .vgb_285-chrcf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vgb_285-chrcf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vgb_285-chrcf .abpev-722_t > .ug_54-vyqfm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vgb_285-chrcf .abpev-722_t > .vnmh_234-b
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.htccx_948-bgpj > .vgb_285-chrcf.qq-894_gka.eq_269__j 
{
	margin-bottom: 50px;
}


.htccx_948-bgpj > .vgb_285-chrcf.qq-894_gka.eq_269__j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.eq_269__j table.d_17-ipm th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eq_269__j table.d_17-ipm tfoot td b
{
	text-align: center;
}


.eq_269__j table.d_17-ipm td
{
	width: 50%;
}


.htccx_948-bgpj table { border-collapse: separate; border-spacing: 3px; }

.htccx_948-bgpj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.htccx_948-bgpj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.d_17-ipm
{
	width: 100%;
}

table.d_17-ipm td
{
	padding: 0;
}

table.d_17-ipm a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.d_17-ipm a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.d_919-cvh
{
	width: 100%;
}


table.d_919-cvh th
{
	text-align: left;
	font-weight: bold;
}

table.d_919-cvh th.ibenz_200-azp
{
	max-width: 200px;
}
table.d_919-cvh th.nav_849-jgy
{
	max-width: 100px;
}
table.d_919-cvh th.q-546_dobib
{
	
}

table.d_919-cvh td
{
	padding: 5px 10px;
}

table.d_919-cvh tr.heg_565__zh td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.d_919-cvh tr.heg_565__zh td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.d_919-cvh tr.heg_565__zh td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.d_919-cvh tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.d_919-cvh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.letlj_229-oh.ije-806_dhni
{ 
	margin-bottom: 50px; 

}


.letlj_229-oh.ije-806_dhni h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.epflp_645__xbco
{
	padding: 30px;
}


.letlj_229-oh ul
{
	display: block;
}

.letlj_229-oh ul.coh_438__o > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.letlj_229-oh ul.coh_438__o > li:after
{ display: table; content: ''; clear: both; }



.letlj_229-oh ul.coh_438__o > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.letlj_229-oh ul.coh_438__o > li:not(:last-child)
{
	padding-top: 30px;
}


.letlj_229-oh ul.coh_438__o > li:last-child, .letlj_229-oh.fjj-970_fmc .vgb_285-chrcf ul > li:last-child
{
	margin-bottom: 0px;
}


.letlj_229-oh ul.coh_438__o > li .d_691__c
{
	margin-bottom: 12px;
}

.letlj_229-oh ul.coh_438__o > li .d_691__c > i
{
	font-size: 18px;
	font-style: italic;
}

.letlj_229-oh ul.coh_438__o > li .jjo_433__aj
{
	float: left;
}


.letlj_229-oh ul.coh_438__o > li .jjo_433__aj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.letlj_229-oh ul.coh_438__o > li .temff_164-c
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.letlj_229-oh ul.coh_438__o > li .item_rev
{
	display: none;
}

.letlj_229-oh .j_992-zpjdg
{
	margin-top: 20px;
	text-align: center;
}



.letlj_229-oh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fpfh_387__idfx.ije-806_dhni
{ 
	margin-bottom: 50px; 

}

.fpfh_387__idfx.ije-806_dhni h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fpfh_387__idfx.ije-806_dhni ul
{
	display: table;
	width: 100%;
}

.fpfh_387__idfx.ije-806_dhni ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fpfh_387__idfx.fjj-970_fmc .vgb_285-chrcf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fpfh_387__idfx ul > li:last-child, .fpfh_387__idfx.fjj-970_fmc .vgb_285-chrcf ul > li:last-child
{
	margin-bottom: 0px;
}


.fpfh_387__idfx ul > li .reof_976__qbyj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.fpfh_387__idfx ul > li .cbkx_399__uar
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.fpfh_387__idfx ul > li .cbkx_399__uar > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fpfh_387__idfx ul > li .ogen-780_vn
{
	margin-bottom: 12px;
}

.fpfh_387__idfx ul > li .sgnt-983_jdgjf
{
	color: #777777;
}



.fpfh_387__idfx .e_42__a
{
	margin-top: 20px;
	text-align: center;
}




.sokok_270__af 
{ 
	margin-bottom: 50px;
}

.sokok_270__af .i_361-mbfw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.sokok_270__af .i_361-mbfw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.sokok_270__af .i_361-mbfw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.sokok_270__af .b_135__f 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.iv_216-r
{
	display: block;
	line-height: 130%;

}

.iv_216-r > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.iv_216-r > div > dt
{
	display:inline-block;
}

.iv_216-r > div > dd
{
	display:inline;
}

.sokok_270__af .q_24__ynwm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.sokok_270__af h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.hkek_620__ypsnc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.hkek_620__ypsnc > .ae_886__sg
{
	display: table;
	width: 100%;
}


.hkek_620__ypsnc > .ae_886__sg > *
{
	display: table-cell;
	vertical-align: top;
}


.hkek_620__ypsnc .b_313-noi > img
{
	max-width: 400px;
}



.n-969_dcbx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jgmlg_703-vf
{
	display: block;
	margin-right: 40px;
}


.jgmlg_703-vf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jgmlg_703-vf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jgmlg_703-vf li a:hover
{
	text-decoration: underline;
}

.e_997-gv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.e_997-gv .qgw_482__czbwf
{
	display: block;
	text-decoration: none;
}

.e_997-gv .qgw_482__czbwf .ojy_859__aaed
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.e_997-gv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.e_997-gv .a-501_nns
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.a-501_nns a
{
	color: #FFFFFF;
	text-decoration: none;
}

.a-501_nns a:hover
{
	text-decoration: underline;
}



.e_997-gv .rw-287_yihb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.e_997-gv .c-317_ro
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.og-754_djnz
{
	padding: 30px;
    overflow: hidden;
}


.og-754_djnz > .iejqi_278-bbfvl
{
	float: right;
	width: 50%;
}

.og-754_djnz > .iejqi_278-bbfvl > .hia_998__gfels
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.og-754_djnz > .iejqi_278-bbfvl > .hia_998__gfels > .iv_216-r
{
	margin-top: 20px;
}

.og-754_djnz > .hqgir_411__a
{
	float: left;
	width: 50%;
}

.og-754_djnz > .hqgir_411__a form
{
	display: block;
	width: 100%;
}

.og-754_djnz > .hqgir_411__a .cjmba_853__itu
{
	margin-top: 20px;
}

.og-754_djnz > .hqgir_411__a .e_882__i
{
	display: none;
}


.og-754_djnz > .hqgir_411__a .cjmba_853__itu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.og-754_djnz > .hqgir_411__a .cjmba_853__itu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.og-754_djnz > .hqgir_411__a .cjmba_853__itu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.og-754_djnz > .hqgir_411__a .cjmba_853__itu .ey-499_u {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.og-754_djnz > .hqgir_411__a .g_940__acsq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.mch_634__pvm { width: 100%; }
	
.cfl-874_ggefr { text-align: center; }
	
	
	
	
.cfl-874_ggefr .nte_715-hh
	{
		
		
	}

	
	

	
	
	
	.aizhc_44-jf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.aizhc_44-jf > a
{
	
}

	
.aizhc_44-jf > a.rkk_748-sad
{
	margin-right: 0px;
}
	
.aizhc_44-jf > a > div
{
    width: 24px;
	height: 24px;
}

.aizhc_44-jf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.aizhc_44-jf > a.mfin-73_ma > div > span
{
	
}

.aizhc_44-jf > a.rkk_748-sad > div > span
{
	
}


.aizhc_44-jf > span.wfdhd-126_b
{
	display: none;
}
	

	
	
	.oqz_593-ojozu
	{
		width: auto;
	}
	
	
	.hlfjc-711_g
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm:not(.active)
	{
		position: relative;
	}
	
	
		.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.oa_254__wmu > .yfvy_195__idm > .xh-717_rfhai
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw
	{
		
		display: none;
	}
	


.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm.active > .fdpe-985_euw
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul
{
	display: block;
	max-height:300px;
}

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li
{
	
}
	
	
.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hlfjc-711_g > .oa_254__wmu > .yfvy_195__idm > .fdpe-985_euw > ul > li > a > .hg_758__zbl
{
	font-size: 14px;	
}
	
	
	
.oa_254__wmu > .yfvy_195__idm > .xh-717_rfhai > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.oa_254__wmu > .yfvy_195__idm.active > .xh-717_rfhai > *
{
	font-size: 16px;
}	
		
.oa_254__wmu > .yfvy_195__idm:not(.active) > .xh-717_rfhai > .iv_331-phchh
{
	display: none;
}
	
	
	
.hlfjc-711_g .jb_621-va
{
	width: 24px;
}

.hlfjc-711_g .jb_621-va > .idgei_588-i
{
	width: 24px;
	height: 24px;
}
	
	
.hlfjc-711_g .yfvy_195__idm:not(.active) .jb_621-va > .idgei_588-i
{
	margin-left: 0px;
}

.hlfjc-711_g .yfvy_195__idm.active .jb_621-va > .idgei_588-i
{
	border:1px solid #171717;
}

.hlfjc-711_g .jb_621-va > .idgei_588-i > img
{
	height: 24px;
}
	

.cfl-874_ggefr .nte_715-hh > .g_14-p
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.nte_715-hh .lc-910_ifj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hlfjc-711_g.d_343-jh
	{
		float: none;
	}
	
.hlfjc-711_g.d_343-jh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hlfjc-711_g .d_691__c
	{
		line-height: 18px;
	}
	
	.hlfjc-711_g .jb_621-va > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hlfjc-711_g .jb_621-va > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dvy_97__u {
    padding: 30px 20px;
	}
	
	.dvy_97__u > .gfpc-380_bdtu
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dvy_97__u > .gfpc-380_bdtu > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dvy_97__u > .gfpc-380_bdtu > .iqwu_341-bxp
	{
		padding-top: 10px
	}
	
	.dvy_97__u > .gfpc-380_bdtu > .g_792__vshb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.g_792__vshb > .eeq_864-wgbi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.iqwu_341-bxp > .b_313-noi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dvy_97__u > .gfpc-380_bdtu > .cfej_808-ij
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.mch_634__pvm
	{
		margin-top: 30px;
	}
		
	.htccx_948-bgpj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.htccx_948-bgpj h2 { padding-bottom:20px; }
	.htccx_948-bgpj > .vgb_285-chrcf
	{
		padding: 20px;
	}

	.htccx_948-bgpj p + h2 { }
	.htccx_948-bgpj ul { }
	.htccx_948-bgpj li { }
	.htccx_948-bgpj table { width: 100% !important; }
	
	.htccx_948-bgpj img { max-width: 100% !important; }
	

	.letlj_229-oh.ije-806_dhni
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.letlj_229-oh.ije-806_dhni h2
	{
		padding-bottom: 20px;
	}
	
	.letlj_229-oh.ije-806_dhni ul
	{
		display: block;
	}
	
	.letlj_229-oh.ije-806_dhni ul > li
	{
		display: block;
		width: 100%;
	}
	
	.letlj_229-oh.ije-806_dhni ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.letlj_229-oh ul.coh_438__o > li > .jjo_433__aj
	{
		float: none !important;
	}
	
	.letlj_229-oh ul.coh_438__o > li > .temff_164-c
	{
		padding: 0px;
	}
	
	
		.fpfh_387__idfx.ije-806_dhni
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fpfh_387__idfx.ije-806_dhni h2
	{
		padding-bottom: 20px;
	}
	
	.fpfh_387__idfx.ije-806_dhni ul
	{
		display: block;
	}
	
	.fpfh_387__idfx.ije-806_dhni ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fpfh_387__idfx.ije-806_dhni ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fpfh_387__idfx.ije-806_dhni ul > li .temff_164-c
	{
		padding: 0px;
	}
	
	.epflp_645__xbco
	{
		    padding: 20px;
	}
	
	
	.sokok_270__af
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.sokok_270__af h2
	{
		padding-bottom: 20px;
		
	}
	
	.sokok_270__af .i_361-mbfw
	{
		padding: 20px;
	}
	
	.sokok_270__af .i_361-mbfw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.sokok_270__af .q_24__ynwm
	{
		padding-left: 0px;
	}
	
	
	
	
	.hkek_620__ypsnc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.hkek_620__ypsnc > .ae_886__sg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ae_886__sg > .pk_95__cql
	{
		display: block;
	}
	
	.ae_886__sg > .klho_724__a
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ae_886__sg > .klho_724__a > .b_313-noi
	{
		
	}
	
	
	.eeq_864-wgbi.hn-294_yqx
	{
		margin-right: 0;
	}
	
	
	.eeq_864-wgbi.hn-294_yqx .hdu_705-zjjzg > input
	{
		max-width: none;
	}
	
	.eeq_864-wgbi.hn-294_yqx .gqlbb-287_ukdac
	{
		max-width: none;
	}
	
	
	.b_313-noi > .lt-193_w.fn-598_yr
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.e_997-gv
	{
		text-align: center;
	}
	
	.jgmlg_703-vf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jgmlg_703-vf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jgmlg_703-vf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ebihl-199_rz
	{
		margin-left: 20px !important;
		
	}
	
	.ebihl-199_rz > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.htccx_948-bgpj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.d_17-ipm a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.htccx_948-bgpj > .vgb_285-chrcf.gdbu_442-kkb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vgb_285-chrcf ul.list-recomend > li
{
	display: block;
}
	
.og-754_djnz > .hqgir_411__a
{
	width: 100%;
	float: none;
}
	
.og-754_djnz > .iejqi_278-bbfvl
{
	width: 100%;
	float: none;
}

.og-754_djnz > .iejqi_278-bbfvl > .hia_998__gfels
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


